#! /usr/bin/env node

const program = require('commander')

const {
  start
} = require('./core/actions')

// 查看版本号
program.version(require('../package.json').version)
program.version(require('../package.json').version, '-v, --version')


program
  .command('start')
  .description('即刻开始提升你的CSDN访问量')
  .action((name) => {
    start()
  })


// 通过 process全局对象的argv能获取到我们在终端传入的参数
program.parse(process.argv)